/*
	Coordinator.m
	App Delegate for TestJig
	(C) Copyright 1993 Zippytech.
	All Rights Reserved.
*/

#import "Coordinator.h"
#import <appkit/Application.h>
#import <appkit/Panel.h>



@implementation Coordinator

/*
 * Called by "Info" menu item.
 */
- showInfo:sender
{
    [infoPanel makeKeyAndOrderFront:self];
    return self;
}

/*
 * Called by "Do It" button.
 */
- doIt:sender
{
    id result;

    result = [NXApp loadNibSection:"SessionTester.nib" owner:self];
    return self;
}

/*
 * Called by SessionTester's to get the value of the class selector.
 */
- getClassSelector:sender
{
    return classSelector;
}

@end
