/*
	Tester.h
	TestSession coordinator.
	(C) Copyright 1993 Zippytech.
	All Rights Reserved.
*/

#import <objc/Object.h>
#import "InetObjects.h"

@interface Tester:Object <StreamSessionDelegate>
{
    id  session;		/* network session */
    id  session2;
    id  localSelector;		/* local endpoint */
    id  remoteSelector;		/* remote endpoint */
    id  testButton;		/* start the test */
    id  commandScroll;		/* scroll view */
    id  delegate;		/* app coordinator */
    id  window;
    id  bufSelector;		/* shows sockbuf sizes */
}

-init;
-startTest:sender;
-userEntered:(char *)buffer;

- readNotify:sender;
- freeNotify:sender;
- connReadyNotify:sender;
- urgentNotify:sender;
- peerDisconnectNotify:sender;

- setSendBufSize:sender;
- setRecvBufSize:sender;

@end
